Subject: Re: [Ltru] #55: Section 1 role/history (Apps #8)

From: "Doug Ewell" <[email-masked]>
Date: Mon, 8 Jun 2009 22:02:55 -0600

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

>> This document replaces [RFC4646]. This document, in combination
>> with [RFC4647] replaces [RFC3066] and its predecessor [RFC1766].
>> For a list of changes in this document, see Section 8.
>
> As a technical contributor, I have no objection to this proposed 
> change.

I agree, especially since the proposed replacement text is already in 
front of us and there should be no need to waste time debating it or 
wordsmithing it further.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

---

From: Peter Constable <[email-masked]>
Date: Mon, 8 Jun 2009 22:48:56 -0700

+1

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Doug Ewell
Sent: Monday, June 08, 2009 9:03 PM
To: LTRU Working Group
Subject: Re: [Ltru] #55: Section 1 role/history (Apps #8)

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru

---

From: "Martin J. Dürst" <[email-masked]>
Date: Tue, 09 Jun 2009 15:16:53 +0900

co-chair and shepherd hats on:

I have seen 5 people in favor of adopting the new text, and nobody 
against. I think that's a very clear expression of preferences.

I herewith would like to ask the editors to adopt the new text, and 
Randy to close this issue in the tracker.

Regards,    Martin.

On 2009/06/09 14:48, Peter Constable wrote:
> Randy Presuhn<randy underscore presuhn at mindspring dot com>  wrote:
>

-- 
#-# Martin J. Dürst, Professor, Aoyama Gakuin University
#-# http://www.sw.it.aoyama.ac.jp   mailto:[email-masked]

---

From: "Martin J. Dürst" <[email-masked]>
Date: Tue, 09 Jun 2009 16:06:59 +0900

Just to be complete with the record, I have found that Kent was against 
using the new text. However, I don't think this changes the current 
consensus resolution (Kent, if you think differently, please say so).

Regards,    Martin.

---

From: Kent Karlsson <[email-masked]>
Date: Tue, 09 Jun 2009 10:31:26 +0200

Just that I thought that the original comment was (as someone
else called it) "excessively finicky". I don't oppose the change.

    /kent k

> Just to be complete with the record, I have found that Kent was against 
using
> the new text. However, I don't think this changes the current 
consensus
> resolution (Kent, if you think differently, please say so).

Regards,
> Martin.

On 2009/06/09 15:16, Martin J. Dürst wrote:
> I
> herewith would like to ask the editors to adopt the new text, and
> Randy to
>> From:
> [email-masked] [mailto:[email-masked]] On Behalf
>> Of Doug
> Ewell
>> Randy
> Presuhn<randy underscore presuhn at mindspring dot com> wrote:
>>
>>>> This
> document replaces [RFC4646]. This document, in combination
>>>> with [RFC4647]
> replaces [RFC3066] and its predecessor [RFC1766].
>>>> For a list of changes
>> Doug
> Ewell * Thornton, Colorado, USA * RFC 4645 * UTN #14
>>
> http://www.ewellic.org
>>
> http://www.alvestrand.no/mailman/listinfo/ietf-languages –
>>
>>

-- 
#-# Martin
> J. Dürst, Professor, Aoyama Gakuin University
#-#
> http://www.sw.it.aoyama.ac.jp
> mailto:[email-masked]

[email-masked]

---

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 9 Jun 2009 12:30:38 -0700

Hi -

> From: "Martin J. Dürst" <[email-masked]>
> To: "Peter Constable" <[email-masked]>
> Cc: "LTRU Working Group" <[email-masked]>; "Doug Ewell" <[email-masked]>
> Sent: Monday, June 08, 2009 11:16 PM

Issue closed in tracker.

Randy